import request from '@/utils/request'

// 查询班次列表
export function queryAeClassesInfos(params) {
  return request({
    url: '/wx/aeclassesinfo/queryAeClassesInfos',
    method: 'get',
    params
  })
}

// 查询班次信息
export function aeclassesinfoDetail(businessId) {
  return request({
    url: `/wx/aeclassesinfo/detail/${businessId}`,
    method: 'get',
  })
}

// 编辑班次信息
export function aeclassesinfoUpdate(params) {
  return request({
    url: `/wx/aeclassesinfo/update/${params.businessId}`,
    method: 'put',
    params
  })
}
